Subject: Re: linux-next: manual merge of the cgroup tree with the workqueues tree

From: Tejun Heo <[email-masked]>
Date: Thu, 23 Nov 2023 08:23:25 -1000

Hello, Stephen.

On Thu, Nov 23, 2023 at 12:26:44PM +1100, Stephen Rothwell wrote:
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

Sorry about that. I resolved that in cgroup/for-6.8 yesterday but forgot
push it out. It's the same resolution and published through cgroup/for-next
now.

Thanks.

-- 
tejun